<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Learn about TLC Landscape of Boise and more about our dedicated staff. We are proud to be Boise's leader in residential landscapes." />
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Our Company | Boise Landscaping | Idaho Landscape Company | Maintenance, Design, Renovation | TLC Landscape</title>

    <!-- Bootstrap --> <link href="/css/bootstrap.min.css" rel="stylesheet">
    <link href="/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="/css/nivo-slider.css" type="text/css" /> 
    <link href="/css/main.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <script type="text/javascript">

      var _gaq = _gaq || [];
      _gaq.push(['_setAccount', 'UA-37762602-12']);
      _gaq.push(['_trackPageview']);

      (function() {
        var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
        ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
        var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
      })();

    </script>
  </head>
  
  <body>
    <?php require_once('top-nav.php');?>
    
    <div class="inner-page-banner">
        <img src="media/images/banner-image.jpg">
    </div>
    
    <div class="inner-page-content">
        <div class="container">
            <div class="row">
                <div class="col-sm-8">
                    <h1>Our Company</h1>
                    <h3>Why choose TLC Landscape for your landscaping needs?</h3>
                       
                    <p>Since our inception in 2000, our aspiration has been to work in collaboration with our clients to create beautiful and functional landscapes. We are a full-service <a href="services-design.php">landscape design</a>, <a href="services-renovation.php">landscape construction</a>, and <a href="services-maintenance.php">landscape maintenance</a> company in Boise specializing in custom residential landscapes in Boise, Eagle, Meridian and surrounding communities. An innovative company staying up-to-date with industry advancements, TLC Landscape delivers an integrated vision of craftsman quality, meticulous detail, artistic design, and unparalleled customer service. Our responsive and knowledgeable staff is dedicated to providing our clients with customized, personable service and attention to every detail.</p>
                        
                </div>
                <div class="col-sm-4">
                    <div class="contact-estimate">
                        <div class="contact-estimate-inner">
                            <h2>Contact us today<br><span>for a free estimate</span></h2>
                            <p><a href="contact.php">Contact us today</a> to schedule a cost-free professional quote. We are also willing to bid on projects and welcome RFPs.</p>
                            <div class="col-xs-6 col-sm-6 no-pad-right">
                                <div class="contact-box-left">
                                    <img src="media/images/rotary-phone-icon.png">
                                    <a href="tel:+1-208-859-9955">208.859.9955</a>
                                </div>
                            </div>
                            <div class="col-xs-6 col-sm-6">
                                <div class="contact-box-right">
                                    <img src="media/images/email-icon.png">
                                    <a href="mailto:todd@tlcscape.com">Email Us</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12">
                    <p>From weekly maintenance to small projects to complete renovations, we are building relationships one landscape at a time, and providing the TLC your landscape deserves.</p>

                    <p>The three keys to the long term success of your landscape are the quality of products used, proper installation and having an effective maintenance plan in place.  We stand behind our work with a <strong>12 month warranty on all sprinkler work, drainage projects and hardscape installations, and offer a 12 month warranty on all plant material used in our planting projects</strong>.</p>

                    <p>As a friendly group of professionals, we strive to exceed our clients’ expectations.  Please take a moment to browse <a href="portfolio.php">our portfolio</a> and to learn more about what TLC Landscape can do for you.</p> 

                    <p><a href="contact.php">Contact TLC Landscape today</a> for more information!</p>
                </div>
            </div>
        </div>
    </div>

    <?php require_once('footer.php');?>
    
  </body>
</html>