<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="View our Boise landscaping portfolio to see samples of our work and view some beautiful landscapes from our customers in Idaho. View our irrigation images." />
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    
    <title>Boise Pergola Portfolio | Idaho Landscape Company | Maintenance, Design, Renovation | TLC Landscape</title>

    <!-- Bootstrap -->
    <link href="/css/bootstrap.min.css" rel="stylesheet">
    <link href="/css/font-awesome.min.css" rel="stylesheet">
    <link href="/css/main.css" rel="stylesheet">
    <link href="/css/jquery.fancybox.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <script type="text/javascript">

      var _gaq = _gaq || [];
      _gaq.push(['_setAccount', 'UA-37762602-12']);
      _gaq.push(['_trackPageview']);

      (function() {
        var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
        ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
        var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
      })();

    </script>
  </head>
  
  <body>
    <?php require_once('top-nav.php');?>
    
    <div class="inner-page-banner">
        <img src="media/images/banner-image.jpg">
    </div>
    
    <div class="inner-page-content">
        <div class="container">
            <div class="row">
                <div class="col-sm-12">
                    <h1>Portfolio</h1>    
                    <h3>Pergolas, Planter Boxes and Fences</h3>
                    <p>Click on images below to enlarge.</p>
                </div> 
            </div>
            <div class="row portfolio">
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/pergolas/1.jpg" data-fancybox="pergolas" data-title="Example 1"><img src="media/gallery/pergolas/1-sm.jpg"></a>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/pergolas/2.jpg" data-fancybox="pergolas" data-title="Example 2"><img src="media/gallery/pergolas/2-sm.jpg"></a>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/pergolas/3.jpg" data-fancybox="pergolas" data-title="Example 3"><img src="media/gallery/pergolas/3-sm.jpg"></a>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/pergolas/4.jpg" data-fancybox="pergolas" data-title="Example 4"><img src="media/gallery/pergolas/4-sm.jpg"></a>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/pergolas/5.jpg" data-fancybox="pergolas" data-title="Example 5"><img src="media/gallery/pergolas/5-sm.jpg"></a>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/pergolas/6.jpg" data-fancybox="pergolas" data-title="Example 6"><img src="media/gallery/pergolas/6-sm.jpg"></a>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/pergolas/7.jpg" data-fancybox="pergolas" data-title="Example 7"><img src="media/gallery/pergolas/7-sm.jpg"></a>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/pergolas/8.jpg" data-fancybox="pergolas" data-title="Example 8"><img src="media/gallery/pergolas/8-sm.jpg"></a>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/pergolas/9.jpg" data-fancybox="pergolas" data-title="Example 9"><img src="media/gallery/pergolas/9-sm.jpg"></a>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/pergolas/10.jpg" data-fancybox="pergolas" data-title="Example 10"><img src="media/gallery/pergolas/10-sm.jpg"></a>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/pergolas/CornerPergola.JPG" data-fancybox="pergolas" data-title="Example 11"><img src="media/gallery/pergolas/CornerPergola-sm.jpg"></a>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/pergolas/HousePergola.JPG" data-fancybox="pergolas" data-title="Example 12"><img src="media/gallery/pergolas/HousePergola-sm.jpg"></a>
                    </figure>
                </div>
            </div>
        </div>
    </div>

    <?php require_once('footer.php');?>
    
  </body>
</html>