<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="View our Boise landscaping portfolio to see samples of our work and view some beautiful landscapes from our customers in Idaho." />
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Boise Landscaping Portfolio | Idaho Landscape Company | Maintenance, Design, Renovation | TLC Landscape</title>

    <!-- Bootstrap --> <link href="/css/bootstrap.min.css" rel="stylesheet">
    <link href="/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="/css/nivo-slider.css" type="text/css" /> 
    <link href="/css/main.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <script type="text/javascript">

      var _gaq = _gaq || [];
      _gaq.push(['_setAccount', 'UA-37762602-12']);
      _gaq.push(['_trackPageview']);

      (function() {
        var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
        ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
        var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
      })();

    </script>
  </head>
  
  <body>
    <?php require_once('top-nav.php');?>
    
    <div class="inner-page-banner">
        <img src="media/images/banner-image.jpg">
    </div>
    
    <div class="inner-page-content">
        <div class="container">
            <div class="row">
                <div class="col-sm-12">
                    <h1>Portfolio</h1>    
                </div> 
            </div>
            <div class="row portfolio">
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="portfolio-design.php"><img src="media/gallery/design/design-cover.jpg"></a>
                        <figcaption>
                            <a href="portfolio-design.php">Blueprint Design</a>
                        </figcaption>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="portfolio-before-after.php"><img src="media/gallery/before-after/before-after-cover.jpg"></a>
                        <figcaption>
                            <a href="portfolio-design.php">Before & After</a>
                        </figcaption>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="portfolio-hardscape.php"><img src="media/gallery/hardscape/hardscape-cover.jpg"></a>
                        <figcaption>
                            <a href="portfolio-hardscape.php">Walls, Stairs and Raised Gardens</a>
                        </figcaption>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="portfolio-patios-driveways-paths.php"><img src="media/gallery/hardscape/patio-driveway-path-cover.jpg"></a>
                        <figcaption>
                            <a href="portfolio-patios-driveways-paths.php">Patios, Driveways & Paths</a>
                        </figcaption>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="portfolio-planting-design.php"><img src="media/gallery/planting/planting-design-cover.jpg"></a>
                        <figcaption>
                            <a href="portfolio-planting-design.php">Planting Design</a>
                        </figcaption>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="portfolio-water-features.php"><img src="media/gallery/water-fixtures/water-features-cover.jpg"></a>
                        <figcaption>
                            <a href="portfolio-water-features.php">Water Features</a>
                        </figcaption>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="portfolio-fire-pits.php"><img src="media/gallery/fire/fire-pits-cover.jpg"></a>
                        <figcaption>
                            <a href="portfolio-fire-pits.php">Fire Pits</a>
                        </figcaption>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="portfolio-landscape-lighting.php"><img src="media/gallery/lighting/lighting-cover.jpg"></a>
                        <figcaption>
                            <a href="portfolio-landscape-lighting.php">Landscape Lighting</a>
                        </figcaption>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="portfolio-irrigation.php"><img src="media/gallery/irrigation/irrigation-cover.jpg"></a>
                        <figcaption>
                            <a href="portfolio-irrigation.php">Irrigation</a>
                        </figcaption>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="portfolio-maintenance.php"><img src="media/gallery/maintenance/maintenance-cover.jpg"></a>
                        <figcaption>
                            <a href="portfolio-maintenance.php">Maintenance</a>
                        </figcaption>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="portfolio-pergolas.php"><img src="media/gallery/pergolas/pergola-cover.jpg"></a>
                        <figcaption>
                            <a href="portfolio-pergolas.php">Pergolas, Benches & Fences</a>
                        </figcaption>
                    </figure>
                </div>
            </div>
        </div>
    </div>

    <?php require_once('footer.php');?>
    
  </body>
</html>